
.animcon {
  background-image: url(../images/web.png) !important;
}
.whatsapp-fixed {
  position: fixed;        /* ✅ FIXED */
  right: 25px;
  bottom: 25px;

  width: 55px;
  height: 55px;
  background: #25D366;
  color: #fff;

  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 28px;
  z-index: 9999;
  box-shadow: 0 10px 25px rgba(0,0,0,0.25);
}

.whatsapp-fixed:hover {
  background: #1ebe5d;
  color: #fff;
}
